<div dir="ltr">No, the problem seems to be that the xml2rfc library doesn’t ship with Mavericks.  Build from source I guess... don’t have time today.</div><div class="gmail_extra"><br><br><div class="gmail_quote">On Fri, Oct 25, 2013 at 10:56 AM, Ted Lemon <span dir="ltr">&lt;<a href="mailto:mellon@fugue.com" target="_blank">mellon@fugue.com</a>&gt;</span> wrote:<br>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">On Oct 25, 2013, at 10:46 AM, Paul Hoffman &lt;<a href="mailto:paul.hoffman@vpnc.org">paul.hoffman@vpnc.org</a>&gt; wrote:<br>

&gt; pkg_resources.DistributionNotFound: xml2rfc==2.4.0<br>
<br>
My first guess, probably too obvious, is that the version number of python changed with Mavericks, and your previous xml2rfc module installation is no longer being found.   If this is the case, reinstalling xml2rfc ought to fix the problem.<br>

<div class="HOEnZb"><div class="h5"><br>
_______________________________________________<br>
rfc-interest mailing list<br>
<a href="mailto:rfc-interest@rfc-editor.org">rfc-interest@rfc-editor.org</a><br>
<a href="https://www.rfc-editor.org/mailman/listinfo/rfc-interest" target="_blank">https://www.rfc-editor.org/mailman/listinfo/rfc-interest</a><br>
</div></div></blockquote></div><br></div>